﻿html {
 /*height:100% !important;*/
 width:100% !important;
}
.divizquierdo{
      /*background-image:url('/Imagenes/fondodiv1.jpg');*/
      width:100%;
    height:100%;
    background-size:100% 100%;
    background-repeat:no-repeat;
   
}
.divinfo{
    background-image:url('/Imagenes/fondo_info.png');
    width:100%;
    height:calc(100% - 5em);
    background-size:100% 100%;
    
    background-repeat:no-repeat;
   
}
.imgandroid
{
     background-image:url('/Imagenes/celular android-01.png');
    width:100%;
    background-size:100% 85%;
    background-repeat:no-repeat;
    background-position: bottom;
}
.img-background-login-tabs-req{
    background-image:url('/Imagenes/fondo_requisitos.png');
    width:100%;
    height:calc(100% - 5em);
    background-size:100% 100%;
    
    background-repeat:no-repeat;
   
}
.img-background-login-tabs{
    background-image:url('/Imagenes/fondo_Procadi_2.png');
    width:100%;
    height:calc(100% - 5em);
    background-size:100% 100%;
    
    background-repeat:no-repeat;
   
}
.divderecho{
    
     height:100%;
    
}
.rowmain{
    height:100%;
    width:100%;
     margin:0px !important;
}
/** DESACTIVA EL SCROLL DE LOS DIALOGOS DE ERRROR*/
#orrsDiag{
    overflow:hidden;
}

/** CONFIGURA DIALOGO PARA EVITAR REALIZAR OTRAS ACCIONES DENTRO DE UN DIALOGO*/
dialog {
    
    top: 0;
    bottom: 0;    
    z-index: 2;
}

dialog + .backdrop {
    z-index: 1;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .4);
}

/** ALINEA EL CONTENIDO DEL MDL-CARD*/
.mdl-layout {
    align-items:center;
    justify-content:center;

}

/** CONFIGURA EL COLOR Y SCROLL DE FONDO DE LA PAGINA*/
body{
    /*display: inline-block !important;*/
    background: inherit;
    background-color: #e8e8e8;
    height:100%;
    width:100%;
    /*background-image:url('/Imagenes/ImagenFondoLogin.png');*/
    /*overflow: hidden;*/
}
.mdl-textfield__label:after {
    background-color: #00897B !important;
}


.aref:hover {
    color: #80CBC4 !important;
    
}


.mdlfooter {
        
    box-shadow: 0 -2px 2px 0 rgba(0, 0, 0, 0.14), 0 -4px 2px -2px rgba(0, 0, 0, 0.2), 0 -1px 5px 0 rgba(0, 0, 0, 0.12) !important;
} 





/** ESTILO FORM ICONO*/
.mdliconform 
{
    position: absolute !important; 
    line-height: 1.5 !important;
}
.mdltextboxform 
/** ESTILO FORM PARA TEXTBOX*/
{
    margin-left: 48px !important; 
    width: calc(100% - 48px) !important;
}

.mdllabelform 
{
    margin-left: 48px !important; 
    width: calc(100% - 48px) !important;
}

/** CONFIGURA El COLOR HEADER*/
.mdlheaderprocadi {
    z-index:1 !important;
}

.headerspanprocadi {
    color:#00796B !important;
    font-weight:500 !important; 
    font-size:32px !important;
}

.headerspanprocadinicio {
    font-weight:500 !important; 
    font-size:32px !important;
}

.navigationlinkheader 
{
    color:#00796b !important; 
    font-weight:700 !important;
}

/** CONFIGURA EL CONTENIDO DE LA PAGINA*/
.mdllayoutpagina {
    /*overflow-y: hidden !important;*/
    height:100% !important;
}

/** CONFIGURA EL CONTENIDO DEL LOGIN*/
.mdlcontenido {
      /*position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width:380px;
  height:300px;*/ 
       

}

/** TITULO DEL MDL CARD LOGIN */
.mdllogintitulo {
    text-align:center !important;
    padding-left:50px !important;
    font-family: 'Myriad Set Pro','Helvetica Neue',Helvetica,Arial,Verdana,sans-serif !important;
    font-size: 42px !important; 
    font-weight: 200 !important; 
    
}

/** MDLTEXTFIELD COLOR*/
.mdltextfieldcolor {
    color:#00695C !important; 
    margin-left:20px !important; 

}

/** MDLTEXTFIELD LABEL*/
.mdltextfieldlabel {
    /*color:#00796B !important;*/
}

/** MDLBUTTON LOGIN*/
.mdlbuttonlogin {
    margin-left:-60px !important; 
    color:#333333 !important;  
    height:60px !important; 
    width:60px !important;
}

/** ICONO PARA BOTON LOGIN*/
.mdliconbuttonlogin {
    color:#80CBC4; 
    font-size:35px !important;
}

/** LIGA PARA RECUPERAR PASSWORD */
.mdllinkrecuperarpassword
{
    color:teal !important;
    font-weight:400 !important; 
    text-align:center !important; 
    text-decoration:none !important;
}

/** ESTILOS PARA DIALOGOS*/
.mdldialogorestablecerpassword
{
    padding: 0px !important;
}

.mdldialogoverficargoogle 
{
    padding:0px !important;
    z-index:2000 !important; 

}


.mdltitulo {
    flex-direction: column;

    /*
    background-image: linear-gradient(90deg, #4343A8, #0F204E);
    background-size: cover;
    */
}

.mdltitulo1 {
    background-image: linear-gradient(45deg, #FAFAFA, #C0FFEF);
    background-size: cover;
    flex-direction: column;
}

.blur {
  position: absolute;
  
  
}

.blur:before {
  content: "";
  position: absolute;
  width:100%;
  height:100%;
  z-index:-2;
  
  
  border:none;
  
  background-image: linear-gradient(155deg, #022859, #031A34);
  
  
    /*
 background: url(https://superdevresources.com/wp-content/uploads/2015/12/new-york-background.jpg) no-repeat center center fixed;
      */

  filter: blur(5px); 
  -webkit-filter: blur(155px); 
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
  grayscale: 100%; 

}
.cardlogin
{
   height:calc(100% - 5em);
    /*background-image:url('/Imagenes/fondodiv2.png');*/
    background-size:100% 100%;
    background-repeat:no-repeat;
}
.img-responsive {
       display: block;
        width: 90% !important;
        height:auto !important;
        margin:auto;
        padding-top:30px;
        padding-bottom:30px;
        }
.tabs .indicator {  
    background-color: #afb42b !important;
}
.tabsinfo .indicator
{
      background-color: #ffffff !important;
}

.margenrowlogin
{
    margin:0px !important;
}
.rowlogin
{
   height:20.5px;
}
.espacioregistro{
    height:1px;
}
.iconoentrar
{
    position:absolute !important;
    left:94%;
}
.nomargin{
    margin:0px !important
}
.btnmodal{
    height:100% !important;
}
.transdiv{
     background: rgba(0,0,0,0.5) !important;
}
.contenidodiv{
    background: rgba(255,255,255,1) !important;
}
.btnlogin{
    width:100% !important;
}
.inputtelefono{
    background-color:#fafafa !important;
}
 .divbottom {
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  height:0.75em;
  background-color: #afb42b;
}
 footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2em;
   display: table-cell;
    vertical-align: middle;
}
 .divderecho header
 {
 height: 3em;
   background-color: #afb42b;
 }
 .modal {
      /*width:40% !important ; height: auto !important ;*/

 }
 .tabsinfo
 {
     height:3em !important;
     
 }
 .tabinfo
 {
     -webkit-flex-grow: 0 !important;
     flex-grow:0 !important;
     text-transform:none !important;
     width:17% !important;
     letter-spacing:0 !important;
 }
 .tabinfo .active{
     color:white !important;
 }
 .headline h5, .headline h6 {
    display: inline;
}
 .content-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.btnborder { border: 2px solid #afb42b;
             border-radius: 6px;
}
.div-precios {
    margin-top:10%;
}
.titulo-empresa{
    padding:12px;
}
.icono-titulo{
    margin-right:10px;
}
.descripcion-empresa{
    padding:25px 40px;
}
textarea {
   resize: none;
   height:3rem !important;
   overflow-y:scroll !important;
}
.titulo-agentes{
    padding:0px 12px 12px 12px;
}
.icono-agentes{
        position: absolute;
    right: 1%;
}
.icono-info-agentes{
    position: relative;
    top: -12px;
}